/*   
    FORM STYLING 
    inc : basic form styles;
    inc : error styling;
	inc: custom form styles;
		inc: search form;
		inc: calendar form.
*/

/*--------------------------------------------------------------
    BASIC FORM STYLES  
--------------------------------------------------------------*/
fieldset {clear: both; position:relative; margin: 1em 0 0.5em; }
legend {font-size: 1.5em; font-weight: bold; margin-bottom: 0.5em;}

fieldset fieldset {margin-top: 0;}
fieldset fieldset legend {font-size: 1em;}
label {display: block; width: auto; font-weight: bold; padding-right: 5px;}

/* FORM ROWS
--------------------------------------------------------------*/
.formItem {margin: 0; padding: 10px; clear: both; overflow: hidden;}
.cpForm input {border: 1px #999 solid;}

/* FORM STYLES
--------------------------------------------------------------*/

/* TEXT INPUT */
.formText {clear: both;}

.formText label {
    display: block; 
    float: left; 
    margin-top: 0;
    width: 150px;
    }
    
.formText input {width: 50%;}

/* RADIO INPUT */
.formRadio input {
    clear: both;
    float: left;
    margin: 0.2em 7px 0.3em 0; 
    padding: 0; 
    border: none;
    }

/* CHECKBOX INPUT */
.formCheckbox label {margin-bottom: 10px;}

.formCheckbox input {
    clear: both;
    float: left;
    margin: 0.3em 7px 0.3em 0; 
    padding: 0; 
    border: none;
    }
    
/* SELECT INPUT */  
.formSelect label {
    float: left; 
    width: 150px;  
    margin-top: 0.5em;
    }

.formSelect select {float: left; width: 50.4%;}

/* TEXT AREAS */
.formTextarea textarea {font: 0.9em arial, verdana, sans-serif;}

/* FORM CONTROLS
--------------------------------------------------------------*/
#pageWrap .formControls {margin: 1em 0 2em; padding: 0; overflow: hidden; /*position: relative;*/ background: none;}

/* FORM ERROR STYLING
--------------------------------------------------------------*/
.formError {font-weight: bold; margin: 0;}

.formItem .acceptable-entry {margin:0.6em 5px 0.25em; position:absolute;}
.formItem .error-entry {margin:0.6em 5px 0.25em; position:absolute;}
.formCheckbox .error-entry {right: 0; top: 5px;}

.formErrorSummary {border-width: 3px; border-style: solid; padding: 15px;}
.formErrorSummary p {margin: 0; font-size: 1.5em;}
.formErrorSummary li {background: none; padding: 0;}
.formErrorSummary ol {margin: 0 0 0 15px;}

/* CUSTOM FORM STYLES 
--------------------------------------------------------------*/

/* SEARCH FORM */
.headerWrapThree .formText {margin: 0; padding: 0; text-align: right; overflow: visible;}
.headerWrapThree .formText input {margin: 0 -5px 0 0; padding-top: 3px; padding-bottom: 3px; width: 148px; padding-left: 25px; float: left;}

.headerWrapThree .formText .button {clear: none; float: right;}
.headerWrapThree .formText .button input {background: none; width: auto; margin: 0; padding: 2px 0.25em;}
.headerWrapThree .formText .button .sw, #headerWrapThree .formText .button .nw {display: none;}

.homePage .headerWrapThree .formText input {width: 130px;}
.homePage .headerWrapThree .formText .button input {width: auto;}

/* CALENDAR FORM */
.calendarPage .formItem {background: none; border: none; padding-top: 0; padding-bottom: 0;}
.calendarPage .block label {padding-bottom: 5px;}
.calendarPage .block .formCheckbox label {margin-bottom: 0; font-weight: normal;}

.calendarPage .formSelect select {width: 100%;}
.calendarPage .formStyleTwo label {padding-left: 25px;}

.calendarPage .buttonLarge {margin-left: 10px; margin-right: 10px; float: none; text-align: center;}
.calendarPage .buttonLarge input {font-size: 1.25em; padding-top: 5px; padding-bottom: 5px;}

.form fieldset {margin:0; padding:0;}
.form legend {margin:0; padding:0;font-size:1em;}
